@charset "UTF-8";
/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
}*/
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	position:relative;
	font-family:"AvenirLight", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#292a2b;
	background-image: url(http://www.luxtonplant.com.au/images/luxton/bground2-2000x2000.gif);
	background-repeat: repeat;
	background-position: center -440px;
	background-color: #FECC28;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
a {
	color:#292a2b;
}
a:hover {
	color:#292a2b;
	text-decoration:none;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.floatnone {
	float:none;
}
#wrapper {
	margin:0px;
	width:100%;
	height:100%;
}
#holderofallwhitethings {
	margin:0 auto;
	width:100%;
	background-color:#FFF;
}
#headerholder {
	width: 960px;
	height:405px;
	text-align:center;
	margin:0px auto;
	padding: 0 0 0 0;
	position:relative;
}
#top-header {
	width: 870px;
	margin: 10px auto 0 auto;
	background: #fff;
	height: 128px;
	line-height: 136px;
	padding: 8px 50px 0 40px;
	text-align: left;
	border-bottom: solid 5px #002B51;
}
#headercontent {
	width: 960px;
	height:405px;
	text-align:left;
	margin:0 auto;
	position:absolute;
	top:0px;
	left:0px;
}
#tagline {
	position:absolute;
	z-index:900;
	left:26px;
	top:20px;
	margin:0px;
	width: 460px;
	height:103px;
}
#logo {
	position:absolute;
	z-index:900;
	right:36px;
	top:30px;
	margin:0px;
	width: 192px;
	height:157px;
}
.logolink {
	float: left;
	margin-right: 40px;
}
#bvlogo {
	position:absolute;
	z-index:900;
	right:36px;
	top:212px;
	margin:0px;
	width: 192px;
	height:89px;
}
.logo {
	position:absolute;
	text-indent:-9999px;
	text-align:left;
	outline: medium none;
    text-decoration: none;
}
.logo-right {
	float: right;
	margin-top: 30px;
}
#phonenumber {
	height:auto;
	color: #002B51;
	font-size: 23px;
	font-family:"FoundryGridnikBold";
	float: left;
	line-height: normal;
	margin-top: 86px;
}
#addthisholder {
	position:absolute;
	z-index:901;
	right: 50px;
	top: 10px;
	margin:0px;
	/*width: 400px;*/
	height: 25px;
}
#addthisholder a span {
	zoom: 0.75;
	-moz-transform: scale(0.75);
}
#addthisicons {
	position:relative;
	float:right;
	width: auto;
	height:32px;
}
#search {
	position:absolute;
	z-index:901;
	right: 89px;
	top: 10px;
	margin:0px;
	/*width: 350px;*/
	text-align:right;
	background: #f4f4f4;
}
#search .searchfield {
	width: 155px;
	height:18px;
	line-height: 18px;
	border: solid #292a2b 0px;
	padding:2px;
	margin:0px;
	color:#838383;
	font-size:12px;
}
#search .submit {
	width:29px;
	height:22px;
	background-color: #292a2b;
	border: solid #292a2b 1px;
	padding:2px;
	margin:0 0 0 4px;
	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	cursor:pointer;
}
#nav {
	position:absolute;
	z-index:900;
	left:0px;
	/*bottom:0px;*/
	top: 0;
	margin:0px;
	width: 960px;
	height:43px;
	background: #f4f4f4;
	/*background-image: url(http://www.luxtonplant.com.au/images/luxton/nav-bground.png);*/
	/*background-repeat: repeat;*/
}
#nav-main {
	padding-left: 25px;
}
.sf-menu li a {
	color: #002B51 !important;
	font-size: 16px;
}
#introtextholder {
	position:absolute;
	width: 960px;
	padding:0;
	margin:0;
	top:0px;
	text-indent:-9999px;
}
#mainholder {
	width: 960px;
	padding:0;
	text-align:center;
	margin:0 auto;
	position:relative;
	background-color:#FFF;
	text-align:left;
}
#content-holder {
	float:left;
	width:705px;
	position:relative;
}
#hero-product-image {
	width:670px;
	min-height:502px;
	float:left;
	margin: 20px 15px 0px 20px;
}
#twocolumnholder {
	float:left;
	width:700px;
	position:relative;
}
#contactformholder {
	float:left;
	width:700px;
	position:relative;
}
.content-column {
	padding-bottom:15px;
}
.content-column h1 {
	color:#FECC28;
	font-size:18px;
	line-height:130%;
}
#content-column-640 {
	float:left;
	width:675px;
	position:relative;
	margin:20px 15px 20px 15px;
}
#content-column-1 {
	float:left;
	width:320px;
	position:relative;
	margin:20px 15px 20px 20px;
}
#content-column-2 {
	float:left;
	width:320px;
	position:relative;
	margin:20px 15px 20px 15px;
}
#content-column-2 p {
	margin-top:0px;
}
#content-column-3 {
	float:left;
	width:670px;
	position:relative;
	margin:20px 15px 20px 15px;
}
#productpopupholder {
	width:680px;
	/*height:540px;*/
	margin:20px 20px 0px 20px;
	background-image: url(http://www.luxtonplant.com.au/images/luxton/popup-bground-680w-top.png);
	background-position:top;
	background-repeat: no-repeat;
}
#productpopupbottom {
	width:680px;
	height:40px;
	margin:0px 20px 20px 20px;
	background-image: url(http://www.luxtonplant.com.au/images/luxton/popup-bground-680w-bottom.png);
	background-position:top;
	background-repeat: no-repeat;
}
#popup-image-color-1 {
	position:absolute;
	z-index:1;
	width:640px;
	height:42px;
	background-color:#000;
	left:0px;
	top:0px;
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
#popup-column-1 {
	float:left;
	width:640px;
	position:relative;
	margin:20px 20px 20px 20px;
}
#popup-image-1 {
	position:relative;
	width:640px;
	margin: 0 0 15px 0;
	height: 355px;
	overflow: hidden;
}
#popup-corner-top-left {
	position:absolute;
	z-index:2;
	width:19px;
	height:19px;
	left:0px;
	top:0px;
	background-image: url(http://www.luxtonplant.com.au/images/luxton/corner-top-left.png);
	background-repeat: no-repeat;
}
#popup-corner-top-right {
	position:absolute;
	z-index:2;
	width:19px;
	height:19px;
	right:0px;
	top:0px;
	background-image: url(http://www.luxtonplant.com.au/images/luxton/corner-top-right.png);
	background-repeat: no-repeat;
}
#popup-content {
	position:relative;
	width:640px;
	padding: 8px 0 15px 0;
}
.popup-content-left {
	float:left;
	width:155px;
	margin:0 0 2px 25px;
}
.popup-content-right {
	float:right;
	width:460px;
	margin:0 0 2px 0;
}
.popup-content-right p {
	margin:0 0 8px 0;
}
.popup-content-button {
	float:left;
	width:640px;
	margin:5px 0 0 25px;
}
.download-specs-button {
	width:340px;
	height:34px;
	background-color:#FC3;
	color:#000;
	cursor:pointer;
}
#home-column-3 {
	float:right;
	width:220px;
	position:relative;
	margin:20px 20px 20px 15px;
}
#home-image-color-1 {
	position:absolute;
	z-index:1;
	width:320px;
	height:42px;
	background-color:#000;
	left:0px;
	top:0px;
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
#home-image-color-2 {
	position:absolute;
	z-index:1;
	width:320px;
	height:42px;
	left:0px;
	top:0px;
	background-color:#000;
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
#home-image-color-3 {
	position:relative;
	width:220px;
	height:42px;
	left:0px;
	top:0px;
	background-color:#4C4C4C;
	/*opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);*/
}
#home-header-latest, #home-header-subscribe, #home-header-new {
	position:relative;
	width:220px;
	height:42px;
	left:0px;
	top:0px;
	background-color:#4C4C4C;
}
#home-header-subscribe {
	background-color:#FECC28;
}
.title-padding, .subscribe-padding {
	padding:13px 15px;
}
.subscribe-padding:hover {
	background-color:#FEDB7F;
}
.margin-top {
	margin:20px 0 0 0;
}
.margin-bottom {
	margin:0 0 20px 0;
}
.margin-top-bottom {
	margin:20px 0;
}
#home-image-1 {
	position:relative;
	z-index:0;
	float:left;
	width:320px;
	margin: 0 0 15px 0;
}
#home-image-2 {
	position:relative;
	z-index:0;
	float:left;
	width:320px;
	margin: 0 0 15px 0;
}
#home-image-3 {
	position:relative;
	z-index:0;
	float:left;
	width:220px;
	margin: 0 0 15px 0;
}
.product-list-title-image {
	float:left;
	width:160px;
}
.title-text {
	/*position:absolute;
	z-index:2;
	top:13px;*/
	float:left;
	margin:0 15px 0 0;
	padding:13px 15px;
	background-color:#4C4C4C;
	width:130px;
}
.title-text-320 {
	/*position:absolute;
	z-index:2;
	top:13px;*/
	float:left;
	padding:13px 15px;
	background-color:#4C4C4C;
	width:290px;
}
.title-text-640 {
	/*position:absolute;
	z-index:2;
	top:13px;*/
	float:left;
	padding:13px 15px;
	background-color:#4C4C4C;
	width:640px;
}
.margin-bottom-15 {
	margin:0 0 15px 0;
}
.lates-news-ul {
	margin:20px 0 0 15px;
	padding:0px;
}
.lates-news-ul li {
	margin:0 0 10px 0;
	padding:0px;
}
.whats-new-ul {
	margin:20px 0 0 0;
	padding:0px;
	list-style:none;
}
.whats-new-ul li {
	margin:0 0 10px 0;
	padding:0px;
	clear:both;
}
.margintop0 {
	margin-top:0px;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.img-float-left {
	float:left;
	padding:0 12px 12px 0;
}
.img-float-right {
	float:right;
	padding:0 0 12px 12px;
}
.img-float-left-12 {
	float:left;
	margin:0 12px 12px 0;
}
.product-title-bground {
	position:absolute;
	z-index:1;
	display:none;
	width:160px;
	height:42px;
	background-color:#000;
	left:0px;
	top:0px;
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
.product-descriptor {
	margin:0;
	padding-bottom:4px;
}
.product-list-holder {
	position:relative;
	z-index:0;
	float:left;
	width:320px;
	margin: 0 0 15px 0;
}
.product-image-160w {
	position:relative;
	z-index:0;
	float:left;
	width:160px;
	margin: 0 15px 15px 0;
}
.product-list-ul {
	float:right;
	position:relative;
	width:133px;
	margin: 0 0 15px 0;
	padding:0px;
	list-style:none;
}
.product-list-ul li {
	margin:0 0 5px 0;
	padding:0px;
	clear:both;
	font-size:14px;
	line-height:16px;
	list-style:none;
}
.product-list-ul li li {
	margin:5px 0 5px 0;
	padding:0px;
	clear:both;
	font-size:14px;
	line-height:16px;
	list-style:none;
}
.product-detail-list-ul {
	float:left;
	position:relative;
	width:320px;
	margin: 0 0 15px 0;
	padding:0px;
	list-style:none;
}
.product-detail-list-ul li {
	margin:0 0 5px 0;
	padding:0px;
	clear:both;
	font-size:15px;
	line-height:17px;
	list-style:none;
}
.product-detail-list-ul li li {
	margin:5px 0 5px 0;
	padding:0px;
	clear:both;
	font-size:14px;
	line-height:16px;
	list-style:none;
}
.product-detail-list-ul-640 {
	float:left;
	position:relative;
	width:675px;
	margin: 0 0 15px 0;
	padding:0px;
	list-style:none;
}
.product-detail-list-ul-640 li {
	margin:0 0 15px 0;
	padding:0px;
	clear:both;
	font-size:15px;
	line-height:17px;
}
.product-similar-ul, .product-similar-ul li, .product-similar-ul ul {
	list-style:none;
}
.product-similar-ul {
	float:left;
	position:relative;
	width:320px;
	margin: 15px 0;
	padding:0px;
	list-style:none;
}
.product-similar-ul li {
	margin:0 0 5px 0;
	padding:0px;
	clear:both;
	font-size:15px;
	line-height:17px;
}
.product-detail-list-ul .product-category-bold, .product-similar-ul .product-category-bold {
	font-weight:bold;
}
.product-detail-list-ul .product-category-not-first, .product-similar-ul .product-category-not-first {
	margin-top:18px;
}
.used-list-holder {
	position:relative;
	z-index:0;
	float:left;
	width:160px;
	height:190px;
	margin: 0 85px 15px 0;
}
.used-list-holder-640 {
	position:relative;
	z-index:0;
	/*float:left;*/
	width:670px;
	min-height:80px;
	margin: 0;
}
.used-list-holder-640 p {
	margin:0;
	padding:0;
}
.used-detail span {
	width:60px;
	display:inline-block;
}
.used-bg-color {
	background-color:#EEE;
}
.used-image {
	width:180px;
	min-height:100px;
}
.used-detail {
	width:200px;
	min-height:90px;
}
.used-detail p {
	padding:1px 0 1px 5px;
}
.used-description {
	padding:5px;
	width:260px;
	min-height:125px;
}
.used-gallery {
	width:670px;
	margin:10px 0 0 0;
}
.used-gallery ul {
	margin:0;
	list-style:none;
}
.used-gallery ul li {
	margin:0 15px 10px 0;
	list-style:none;
	width:155px;
	float:left;
}
#used-contact-holder {
	margin:15px 0 0 0;
}
#used-contact-holder a {
	color:#FECC28;
}
#used-contact-holder a h2 {
	color:#FECC28;
	font-size:24px;
	text-transform:uppercase;
}
.padding5 {
	padding:5px;
}
.used-content {
	border-bottom:solid #666 1px;
	min-height:125px;
}
.borderbottom {
	border-bottom:solid #666 1px;
}
.borderleft {
	border-left:solid #666 1px;
	/*border-bottom:solid #666 1px;*/
}
.column3 {
	margin: 0 0 15px 0;
}
#header-titlebar-320 {
	position:relative;
	width:320px;
	height:42px;
	left:0px;
	top:0px;
	background-color:#4C4C4C;
}
.contact-send-button {
	position:absolute;
	left:340px;
	bottom:0px;
	width:320px;
	height:34px;
}
.subscribe-send-button {
	padding:15px 0 0 0;
	width:320px;
	height:54px;
}
.contactsendbutton {
	padding:8px 15px;
	width:290px;
	background-color:#FECC28;
	font-size:17px;
	color:#000;
	text-transform:uppercase;
	letter-spacing: 0.05em;
	border: 0px;
	cursor:pointer;
	font-family:"AvenirHeavy", Arial, Helvetica, sans-serif;
}
.contactsendbutton:hover {
	background-color:#FEDB7F;
}
.subscribesendbutton {
	padding:8px 15px;
	width:310px;
	background-color:#FECC28;
	font-size:17px;
	color:#000;
	text-transform:uppercase;
	letter-spacing: 0.05em;
	border: 0px;
	cursor:pointer;
	font-family:"AvenirHeavy", Arial, Helvetica, sans-serif;
}
.subscribesendbutton:hover {
	background-color:#FEDB7F;
}
#facebook-hoder-right {
	margin:8px 0 16px 0;
}

/* SUB FOOTER START */
#locationsholder {
	width: 960px;
	padding:0px;
	text-align:left;
	margin:0 auto;
	position:relative;
	background-color:#FFF;
}
#locationscontent {
	padding:20px;
}
/* SUB FOOTER END */
.pdflink {
	height:32px;
	background-image:url(http://www.luxtonplant.com.au/images/iconPDFSml.gif);
	background-position:left center;
	background-repeat:no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 20px;
}
.form-field {
    bottom: 0;
    float: left;
    height: 30px;
    margin: 0 0 5px;
    text-align: right;
    width: 140px;
	line-height:15px;
}
.form-field-input {
    bottom: 0;
    float: left;
    height: 30px;
    margin: 0 0 5px 10px;
    text-align: left;
    width: 410px;
	line-height:15px;
}
.form-field-wide {
    bottom: 0;
    float: left;
    margin: 0 0 5px 10px;
    text-align: left;
    width: 410px;
}
.emailresponse {
	color:#FFF;
	background-color: #DB2775;
	width:94%;
	padding:12px;
	font-size:15px;
	line-height:19px;
	text-align:left;
	letter-spacing: 0.02em;

}
.horizdivider {
	height:1px;
	width:100%;
	margin:12px 0;
	border-top:dotted #DB2775 1px;
	font-size:1px;
	line-height:1px;
	clear:both;
}
.listoutdent {
	margin:0px;
	padding:0 0 0 15px;
}
#socialmediaholder {
	position:absolute;
	bottom:20px;
	right:20px;
}

/* FOOTER */
#footerholder {
	margin:5px auto 30px auto;
	width: 960px;
	min-height:64px;
	text-align:left;
	padding:0;
	position:relative;
}
#nav-footer {
	width:960px;
	position:relative;
}
#legals-footer {
	width:960px;
	position:relative;
}
#footertext {
	width: 960px;
	text-align:left;
	padding:20px 0;
	margin:0 auto;
}

#surveyMonkeyInfo {
	padding:20px;
	height:1200px;
}
#surveyMonkeyInfo iframe {
	height:1050px;
	min-height:auto;
}

#surveyInfo {
	position:relative;
	padding:0 20px 20px 20px;
	height:900px;
	overflow:hidden;
}
#surveyInfoIframe {
	width:920px;
	height:1200px;
	min-height:auto;
	border:none;
	/*margin:-290px 0 0 0;*/
	padding:0;
}

.nivo-directionNav a {
	width: 43px !important;
	height: 100% !important;
	background: rgba(255, 255, 255, 0.5) !important;
	text-indent: 0 !important;
	border: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
	color: #000 !important;
	line-height: 405px;
	font-size: 30px;
	font-weight: bold;
}
a.nivo-prevNav {
	left: 0 !important;
}
a.nivo-nextNav {
	right: 0 !important;
}
.antispam {
	display:none;
	text-indent:-9999px;
	height:0px;
	overflow:hidden;
}